= form_for @fertilizer do |f|
  - if @fertilizer.errors.any?
    #error_explanation
      %h2= "#{pluralize(@fertilizer.errors.count, "error")} prohibited this fertilizer from being saved:"
      %ul
        - @fertilizer.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
